features:
  primary:
    - name: "Group-level Roadmap now available in Premium!"
      available_in: [premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/group/roadmap/'
      image_url: /images/12_9/roadmap_view_v12_9.png
      reporter: kokeefe
      stage: plan
      categories:
        - "Roadmaps"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/198062'
      description: |
        Previously in Ultimate, group-level Roadmaps are now available for Premium! Tracking the state of your work is key to delivering value on time. Visualize your epics across a timeline and see when they are scheduled to be completed.
